CVE-2008-5561

2008-12-15T13:00:00
ID CVE-2008-5561
Type cve
Reporter NVD
Modified 2017-09-28T21:32:39

Description

SQL injection vulnerability in Netref 4.0 allows remote attackers to execute arbitrary SQL commands via the id parameter to (1) fiche_product.php and (2) presentation.php.